HINO Bugs - Bug #2654

Nilai pajak tidak balance antara MIT dan 5001
03/19/2024 05:21 PM - Muhammad Bintar

Status: Closed Start date: 03/19/2024
Priority: High Due date: 03/27/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan engine payroll dimana pada pengecekan employee 00000619 untuk pajak

ny tidak balance antara MIT dan 5001 dengan nilai minus 4500
ini pajaknya engine yang belum TER ya mbak.

sudah ane cek untuk employeee tersebut yang amount nya 0 itu tdk termasuk wage type income yang irreguler.

remote.minovais.com:61120

database sql
remote.minovais.com, 1445

History

#1 - 03/20/2024 03:57 AM - Muhammad Bintar

- Description updated

#2 - 03/20/2024 03:06 PM - Kezia Pawitra Yulianti
- Due date changed from 03/20/2024 to 03/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 03/20/2024 04:28 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder API2/bin : MinovalS.MinovaES.Business.PY.dll

Jangan lupa yg lama diback up

#4 - 03/20/2024 04:28 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files

proving pajak 00000619.xIsx 22.3 KB 03/19/2024 Muhammad Bintar

PRPTPYWTRECAP (disini).xls 34 KB 03/19/2024 Muhammad Bintar

MinovalS.MinovaES.Business.PY.dll 801 KB 03/20/2024 Tri Rizqgiaty
